For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a property option

Delete a property option.

Required permissions: PRODUCT

delete
/tenants/{tenantUid}/properties/{propertyUid}/options/{propertyOptionUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
propertyUidstringRequired

Reference to a product property definition

Pattern: ^[A-Za-z0-9-_]+
propertyOptionUidstringRequired

Reference to an allowed option of a product property definition

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/properties/{propertyUid}/options/{propertyOptionUid}
DELETE /v2/tenants/{tenantUid}/properties/{propertyUid}/options/{propertyOptionUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?